<form action="verify"  class= "formLogin "method="post">
    <img class="imagenLogin" src="{BASE_URL}./images/logo/logo.png" alt="logo">
    <label>Email</label>
    <input type="email" name="email" required>
    <label>Password</label>
    <input type="password" name="password" required>
    <button  class="textCenter "type="submit">Login</button>
    <div>
        <a href="registro">Registrar Nuevo Usuario</a>
    </div>    
</form>

<h4>{$error}</h4>

{include file="footer.tpl"}